[	{"txt":"MotoGP 2021"},
	{"txt":"MotoGP"},
	{"txt":""},
	{"txt":"Riders"},
	{"txt":"SOURCES:<br>Gracenote, MotoGP"},
	{"txt":"Track width:"},
	{"txt":"Laps:"},
	{"txt":"Lap length:"},
	{"txt":"Race distance:"},
	{"txt":"Timing<br>sector"},
	{"txt":"Speed trap<br>(max speed)"},
	{"txt":"Turns"},
	{"txt":"left"},
	{"txt":"right"},
	{"txt":"TOP SPEED km/h"},
	{"txt":"AVERAGE SPEED km/h"},
	{"txt":"km/h"},
	{"txt":"km"},
	{"txt":"m"},
	{"txt":"TEAMS"},
	{"txt":"RIDERS"},
	{"txt":"Circuit"},
	{"txt":"Live"},
	{"txt":"GRID"},
	{"txt":"RACE"},
    {"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Lap"},
	{"txt":"Coming soon"},
	{"txt":"RACE CALENDAR"},
	{"txt":"2019 champion<br><b>Marc Marquez</b>"},
	{"txt":"teams"},
	{"txt":"Pts"},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Start list"},
	{"menu":"Live"},
	{"menu":"Results"},
	{"menu":"Standings"},
	{"menu":"Guide"}
]},
{"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"P4", "sesFull":"Practice session 4"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"}
]},
{"drivers":[
	{"no":5, "nm":"Johann Zarco", "team":"PRAMAC RACING"},
    {"no":9, "nm":"Danilo Petrucci", "team":"TECH 3 KTM FACTORY RACING  "},
	{"no":10, "nm":"Luca Marini", "team":"SKY VR46 AVINTIA RACING"},
	{"no":12, "nm":"Maverick Viñales", "team":"MONSTER ENERGY YAMAHA"},
	{"no":20, "nm":"Fabio Quartararo", "team":"MONSTER ENERGY YAMAHA"},
	{"no":21, "nm":"Franco Morbidelli", "team":"PETRONAS YAMAHA SRT"},
	{"no":23, "nm":"Enea Bastianini", "team":"SKY VR46 AVINTIA RACING"},
	{"no":27, "nm":"Iker Lekuona", "team":"TECH 3 KTM FACTORY RACING  "},
	{"no":30, "nm":"Takaaki Nakagami", "team":"LCR HONDA"},
	{"no":32, "nm":"Lorenzo Salvadori", "team":"APRILIA RACING TEAM GRESINI"},
	{"no":33, "nm":"Brad Binder", "team":"RED BULL KTM FACTORY RACING"},
	{"no":36, "nm":"Joan Mir", "team":"TEAM SUZUKI ECSTAR"},
	{"no":38, "nm":"Bradley Smith", "team":"APRILIA RACING TEAM GRESINI"},
	{"no":41, "nm":"Aleix Espargaro", "team":"APRILIA RACING TEAM GRESINI"},
	{"no":42, "nm":"Alex Rins ESP", "team":"TEAM SUZUKI ECSTAR"},
	{"no":43, "nm":"Jack Miller", "team":"DUCATI LENOVO TEAM"},
	{"no":44, "nm":"Pol Espargaro", "team":"REPSOL HONDA TEAM"},
	{"no":46, "nm":"Valentino Rossi", "team":"PETRONAS YAMAHA SRT"},
	{"no":63, "nm":"Francesco Bagnaia", "team":"DUCATI LENOVO TEAM"},
	{"no":73, "nm":"Alex Marquez", "team":"LCR HONDA"},
	{"no":88, "nm":"Miguel Oliveira", "team":"RED BULL KTM FACTORY RACING"},
	{"no":89, "nm":"Jorge Martin", "team":"PRAMAC RACING"},
	{"no":93, "nm":"Marc Marquez", "team":"REPSOL HONDA TEAM"}
]},
{"tracks":[
]},  
{"teams":[
        {"teamName":"APRILIA RACING TEAM GRESINI",
        "teamShort":"APRILIA",
        "bike":"<i>Aprilia RS-GP21</i>",
        "drivers":[{"no":38,"name":"<b>Lorenzo Savadori</b>","nat":"ITA",
                   "dob":"Born: <b>1993-04-04</b>, <i>ITALY</i>",
                   "starts":"Starts: <b>3</b>",
                   "wins":""},
				   {"no":41,"name":"<b>Aleix Espargaro</b>","nat":"ESP",
                   "dob":"Born: <b>1989-07-30</b>, <i>SPAIN</i>",
                   "starts":"Starts: <b>179</b>",
                   "wins":"Podiums: <b>1</b>"}
                   ]},
        {"teamName":"LCR HONDA",
        "teamShort":"LCR HONDA",
        "bike":"<i>Honda RC213V</i>",
        "drivers":[{"no":30,"name":"<b>Takaaki Nakagami</b>","nat":"JPN",
                   "dob":"Born: <b>1992-02-09</b>, <i>JAPAN</i>",
                   "starts":"Starts: <b>48</b>",
                   "wins":"Poles: <b>1</b>"},
				   {"no":73,"name":"<b>Alex Marquez</b>","nat":"ESP",
                   "dob":"Born: <b>1996-04-23</b>, <i>SPAIN</i>",
                   "starts":"Starts: <b>14</b>",
                   "wins":"Podiums: <b>2</b>"}
                   ]},
        {"teamName":"DUCATI LENOVO TEAM",
        "teamShort":"DUCATI",
        "bike":"<i>Ducati Desmosedici GP21</i>",
        "drivers":[{"no":43,"name":"<b>Jack Miller</b>","nat":"AUS",
                   "dob":"Born: <b>1995-01-18</b>, <i>AUSTRALIA</i>",
                   "starts":"Starts: <b>99</b>",
                   "wins":"Podiums: <b>10</b>"},
				   {"no":63,"name":"<b>Francesco Bagnaia</b>","nat":"ITA",
                   "dob":"Born: <b>1997-01-14</b>, <i>ITALY</i>",
                   "starts":"Starts: <b>29</b>",
                   "wins":"Podiums: <b>1</b>"}
                   ]},
        {"teamName":"MONSTER ENERGY YAMAHA",
        "teamShort":"MONSTER",
        "bike":"<i>Yamaha YZR-M1</i>",
        "drivers":[{"no":88,"name":"<b>Maverick Viñales</b>","nat":"ESP",
                   "dob":"Born: <b>1995-01-12</b>, <i>SPAIN</i>",
                   "starts":"Starts: <b>105</b>",
                   "wins":"Wins: <b>8</b>"},
				   {"no":20,"name":"<b>Fabio Quartararo</b>","nat":"FRA",
                   "dob":"Born: <b>1999-04-20</b>, <i>FRANCE</i>",
                   "starts":"Starts: <b>33</b>",
                   "wins":"Wins: <b>3</b>"}
                   ]},
        {"teamName":"PETRONAS YAMAHA SRT",
        "teamShort":"PETRONAS",
        "bike":"<i>Yamaha YZR-M1</i>",
        "drivers":[{"no":21,"name":"<b>Franco Morbidelli</b>","nat":"ITA",
                   "dob":"Born: <b>1994-12-04</b>, <i>ITALY</i>",
                   "starts":"Starts: <b>49</b>",
                   "wins":"Wins: <b>3</b>"},
				   {"no":46,"name":"<b>Valentino Rossi</b>","nat":"ITA",
                   "dob":"Born: <b>1979-02-16</b>, <i>ITALY</i>",
                   "starts":"Starts: <b>322</b>",
                   "wins":"Wins: <b>89 - <i>Champion: 7</i></b>"}
                   ]},
		{"teamName":"PRAMAC RACING",
        "teamShort":"PRAMAC",
        "bike":"<i>Ducati Desmosedici GP21</i>",
       	"drivers":[{"no":5,"name":"<b>Johann Zarco</b>","nat":"FRA",
                   "dob":"Born: <b>1990-07-16</b>, <i>FRANCE</i>",
                   "starts":"Starts: <b>66</b>",
                   "wins":"Podiums: <b>7</b>"},
				   {"no":89,"name":"<b>Jorge Martin</b>","nat":"ESP",
                   "dob":"Born: <b>1998-01-29</b>, <i>SPAIN</i>",
                   "starts":"Debut season",
                   "wins":""}
                   ]},
        {"teamName":"ESPONSORAMA",
        "teamShort":"ESPONSORAMA",
        "bike":"<i>Ducati Desmosedici GP21</i>",
        "drivers":[{"no":10,"name":"<b>Luca Marini</b>","nat":"ITA",
                   "dob":"Born: <b>1997-08-10</b>, <i>ITALY</i>",
                   "starts":"Debut season",
                   "wins":""},
				   {"no":23,"name":"<b>Enea Bastianini</b>","nat":"ITA",
                   "dob":"Born: <b>1997-12-30</b>, <i>ITALY</i>",
                   "starts":"Debut season",
                   "wins":""}
                   ]},
        {"teamName":"RED BULL KTM FACTORY RACING",
        "teamShort":"RED BULL KTM",
        "bike":"<i>KTM RC16</i>",
        "drivers":[{"no":33,"name":"<b>Brad Binder</b>","nat":"RSA",
                   "dob":"Born: <b>1995-08-11</b>, <i>SOUTH AFRICA</i>",
                   "starts":"Starts: <b>14</b>",
                   "wins":"Wins: <b>1</b>"},
				   {"no":88,"name":"<b>Miguel Oliveira</b>","nat":"POR",
                   "dob":"Born: <b>1995-01-04</b>, <i>PORTUGAL</i>",
                   "starts":"Starts: <b>30</b>",
                   "wins":"Wins: <b>2</b>"}
                   ]},
        {"teamName":"RED BULL KTM TECH 3",
        "teamShort":"RED BULL TECH 3",
        "bike":"<i>KTM RC16</i>",
        "drivers":[{"no":9,"name":"<b>Danilo Petrucci</b>","nat":"ITA",
                   "dob":"Born: <b>1990-10-24</b>, <i>ITALY</i>",
                   "starts":"Starts: <b>151</b>",
                   "wins":"Wins: <b>2</b>"},
				   {"no":27,"name":"<b>Iker Lecuona</b>","nat":"ESP",
                   "dob":"Born: <b>2000-01-06</b>, <i>SPAIN</i>",
                   "starts":"Starts: <b>12</b>",
                   "wins":""}
                   ]},
        {"teamName":"REPSOL HONDA TEAM",
        "teamShort":"REPSOL HONDA",
        "bike":"<i>Honda RC213V</i>",
        "drivers":[{"no":44,"name":"<b>Pol Espargaro</b>","nat":"ESP",
                   "dob":"Born: <b>1991-06-10</b>, <i>SPAIN</i>",
                   "starts":"Starts: <b>119</b>",
                   "wins":"Podiums: <b>6</b>"},
				   {"no":93,"name":"<b>Marc Marquez</b>","nat":"ESP",
                   "dob":"Born: <b>1993-02-17</b>, <i>SPAIN</i>",
                   "starts":"Starts: <b>128</b>",
                   "wins":"Wins: <b>56 - <i>Champion: 6</i></b>"}
                   ]},
        {"teamName":"TEAM SUZUKI ECSTAR",
        "teamShort":"SUZUKI ECSTAR",
        "bike":"<i>Suzuki GSX-RR</i>",
        "drivers":[{"no":36,"name":"<b>Joan Mir</b>","nat":"ESP",
                   "dob":"Born: <b>1997-09-01</b>, <i>SPAIN</i>",
                   "starts":"Starts: <b>31</b>",
                   "wins":"Wins: <b>1 - <i>Champion</i></b>"},
				   {"no":42,"name":"<b>Alex Rins</b>","nat":"ESP",
                   "dob":"Born: <b>1995-12-08</b>, <i>SPAIN</i>",
                   "starts":"Starts: <b>63</b>",
                   "wins":"Wins: <b>3</b>"}
                   ]}
        ]}
]